#infscr-loading img{
	margin: auto;
}
a.mobile-action{
  display: none;
  width: 48%;
  box-sizing: border-box;
  margin: 1%;
  padding: 20px;
  text-align: center;
  color: #fff;
  background-color: #96172E;
  float: left;
  font-size: 18px;
}
@media(max-width:1000px){
	a.mobile-action{
		display: block;
	}
	div, li{
		box-sizing: border-box;
	}
	#content{
		width: 100%;
		padding: 10px;
		overflow: visible;
	}
	#sidebar{
		width: 100%;
		float: left;
	}
		#sidebar h2{
			width: 100%;
			float: left;
		}
	#sidebar .list{
		display: none;
	}
	#sidebar .list.meet{
		display: block;
	}
	#inline{
		width: 100%;
	}
	#intro_service{
		width: 100%;
	}
	 #intro_service .thumb img{
	 	width: 100%;
	 	height: auto;
	 }
	#link_grid ul{
		display: block;
		text-align: center;
	  	max-width: 640px;
  		margin: auto;
	}
		#link_grid ul li{
			float: none;
			display: inline-block;
			margin: 5px;
		}
			#link_grid ul li a{
				font-size: 18px;
				background-image:none !important;
				opacity: 1.0 !important;
				border:solid 1px #96172E;
				background-color:#fff;
				display: table;
				padding: 0px;
				text-shadow:none;
				color:#96172E;
				outline: none;
			}
			#link_grid ul li a:active, #link_grid ul li a:hover{
				background-color:#96172E;
				color:#fff;
			}
			#link_grid ul li a span.grid_trans{
				display: none;
			}
			#link_grid ul li a span.grid_bg{
				display: none;
			}
			#link_grid ul li a span.grid-text{
				display: table-cell;
				vertical-align: middle;
			}
	#team_grid{
		text-align: center;
	}
		#team_grid ul li{
			display: inline-block;
			float: none;
		}

	#header{
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 40px;
	}
		#header #logo{
			margin: auto;
		}	
			#header ul{
				box-sizing: border-box;
				float: left;
				width: 100%;
				padding: 40px 20px;
			}
				#header ul li{
					float: none;
					display: inline-block;
				}
					#header ul li a{
						font-size: 2em !important;
					}

	#person_grid{
		float: left;
		width: 50%;
	}
		#person_grid .image img{
			width: 100%;
			height: auto;
		}
		#person_grid ul li{
			margin:0px;
		}
		#person_grid ul li.person{
			width: 100%;
		}
	#intro_person{
		width: 50%;
		float: left;
		margin: 0px;
		padding:20px;
	}
	#sidebar .list .image img{
		width: 80px;
		height: auto;
	}
	#sidebar .list ul li a {
		height: auto;
		overflow: hidden;
	}
	#sidebar .list .name {
	  line-height: 20px;
	  font-size: 20px;
	  padding-top: 28px;
	  float: left;
	}
	#title_grid ul li{
		height: auto;
	}
	#text .entry-content img{
		width: 100%;
		height: auto;
	}

	#footer{
		padding: 10px;
	}
	#footer div.linkedin-btn, #footer div.facebook-btn{
		display: none;
	}
	#footer, #footer-widget-area{
		width: 100%;
	}
	#footer .textwidget ul{
		margin-top: 40px;
	}
	#footer .textwidget ul .first, #footer .textwidget ul .second, #footer .textwidget ul .third, #footer .textwidget ul .fifth{
		width: 33.3333333%;
		float: left;
		padding: 0;
		text-align: center;
	}
	#footer .textwidget ul .fifth{
		display: none;
	}
	#footer .textwidget ul .third{
		margin-top: 23px;
	}
	#footer .textwidget ul .mark{
		width: 100%;
		height: 0px;
		background: none;
	}
		#footer .textwidget:before{
			background-image:url(img/mark.png);
			width: 280px;
			height: 200px;
			margin: auto;
			content:'';
			visibility: visible;
			display: block;
			display: none;
			margin-top: 20px;
		}
	#send_message, #send_application, #send_personal_message, #send_map, #send_application_us{
		background-image: none;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	#region{
		padding: 0;
		width: 100%;
		float: left;
		background-image: none;
		padding: 20px;
		font-size: 16px;
		border: none;
	}
		#region dl{
			width: 50%;
			margin: 0;
			clear: none;
			display: block;
			float: left;
		}
			#region dl dt, #region dl dd{
				  text-align: left;
				  width: 50%;
				  float: left;
				  margin: 0;
				  padding: 0;
			}
	div.langselect_drop li, div.countryselect_drop li{
		padding: 12px !important;
	}
	#langselect a, #countryselect a{
		background-image: none;
		padding: 0;
	}

}